ContinuousFloatingLookbackOption::arguments Class Reference

Arguments for continuous floating lookback option calculation More...

`#include <ql/instruments/lookbackoption.hpp>`

Inheritance diagram for ContinuousFloatingLookbackOption::arguments:
[legend]

## Public Member Functions

void | validate () const
Public Member Functions inherited from Option::arguments
void | validate () const

## Public Attributes

Real | minmax
Public Attributes inherited from Option::arguments
ext::shared_ptr< Payoff > | payoff
ext::shared_ptr< Exercise > | exercise

## Detailed Description

Arguments for continuous floating lookback option calculation